/* 背景色 */
body {
    background-color: #fff;
}

.fs-body-top {
    background-color: #000;
}

.fs-l-page {
    background-color: #fff;
}

.top-products{
    background-color: #fff;
}

.shop-top{
    background-color: #fff;
}

#fs_ShoppingCart .fs-c-estimatedDeliveryDate{
    background-color: #fff;
}

/* テキスト色 */
.shop-name {
    color: #3c3c3c;
}

.shop-name span{
    color: #3c3c3c;
}

.fs-l-page{
    color: #3c3c3c;
}

.button-area a {
    border: 1px solid #3c3c3c;
    color: #3c3c3c;
}
.fs-c-breadcrumb a{
    color: #3c3c3c;
}
a .title-2{
    color: #3c3c3c;
}

a .title-3{
    color: #3c3c3c;
}

a .top-price{
    color: #3c3c3c;
}

.footer-menu a {
    color: #3c3c3c;
}

.fs-l-footer__contents .footer-menu a {
    color: #fff;
}

#fs_CustomerDetails .fs-c-inputTable__headerCell, #fs_MyAccountSettings .fs-c-inputTable__headerCell, #fs_EditAccountSettings .fs-c-inputTable__headerCell, #fs_DeleteAccount .fs-c-inputTable__headerCell, #fs_EditPassword .fs-c-inputTable__headerCell, #fs_NewAddress .fs-c-inputTable__headerCell{
    color: #3c3c3c;
}
.terms h1{
    color: #3c3c3c;
}
.fs-c-productName__copy, .fs-c-productName__name, .fs-c-productName__variation{
    color: #3c3c3c;
}
/* ヘッダー */

.fs-l-header__contents {
    background-color: #fff;
}
.fs-p-logo img{
    width: 100%;
    visibility: hidden;
    opacity: 0;
}
.fs-p-logo a{
    background: url(https://panaderia.itembox.cloud/item/header_logo_bk.png) no-repeat 50% 50%;
    background-size: contain;
    display: inline-block;
}
.header-button a.cart-btn{
    background: url(https://panaderia.itembox.cloud/item/cart_bk.svg) no-repeat 50% 50%;
    background-size: contain;
    display: inline-block;
}
.header-button a.cart-btn img{
    visibility: hidden;
    opacity: 0;
}

.header-button a.menu {
    background: url(https://panaderia.itembox.cloud/item/menu_bk.svg) no-repeat 50% 50%;
    background-size: contain;
    display: inline-block;
}
.header-button a.menu img{
    visibility: hidden;
    opacity: 0;
}

.header-button a.menu.open {
    background-image: url(https://panaderia.itembox.cloud/item/menu-close_bk.svg);
}

/* カート */
h1.fs-c-heading.fs-c-heading--page{
    color: #3c3c3c;
}

.fs-c-heading.fs-c-heading--page span{
    color: #3c3c3c;
}

#fs-cartTotals-container{
    border-top: 1px solid #b2b2b2;
}

select.fs-c-quantity__select.fs-system-quantity-list {
    background-color: #fff;
    color: #3c3c3c;
}

.fs-c-listedProductName{
    color: #3c3c3c;
}

.fs-c-listedProductName a{
    color: #3c3c3c;
}
.fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price{
    color: #3c3c3c;
}
.fs-c-inputGroup, .fs-c-inputGroup--inline, .fs-c-inputGroup--vertical {
    border: 1px solid #ccc;
}
#fs_CustomerDetails .fs-c-checkbox__labelText a {
    color: #3c3c3c;
}

#fs_CustomerDetails .fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
    background: #fff;
    border-color: #000;
    border-radius: .2em;
}

.fs-p-listWithCheckmark > li {
    background: #eee;
}

.fs-c-cartTable__actionButton .fs-c-cartTable__actionButton__container + .fs-c-cartTable__actionButton__container {
  border: none;
}

/* ボタン */
.fs-c-button--standard {
    color: #3c3c3c;
    background-color: #fff;
    border: 1px solid #3c3c3c;
}
.fs-c-button--plain {
    color: #1e5d9b;
    border: 1px solid #1e5d9b;
    padding: .2em .7em .3em;
}

/* 商品詳細 */
#fs_ProductDetails .fs-c-estimatedDeliveryDate{
    background-color: #fff;
}
.fs-c-productMarks {
  margin-bottom: 10px;
}

/* カテゴリー調整 */

@media screen and (min-width: 960px) {
    .fs-c-productList__list {
        grid-template-columns: calc(50% - 0px) calc(50% - 0px);
    }
}

.fs-c-sortItems__label{
    margin-right: 5px;
}

/* 決済ページ */
.fs-c-checkoutSuccess__message.fs-c-subSection__message {
	border: 1px solid #3c3c3c;
}

/*送料調整*/

#fs_AboutShippingAndPaymentV2 .fs-c-postage__list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  box-sizing: border-box;
  grid-column-gap: unset;
}

#fs_AboutShippingAndPaymentV2 .fs-c-postage__list dt {
  width: 50%;
  box-sizing: border-box;
  margin: 0 0 10px;
  border: 1px solid #ccc;
}
#fs_AboutShippingAndPaymentV2 .fs-c-postage__list dd {
  width: 50%;
  box-sizing: border-box;
  margin: 0 0 10px;
  border: 1px solid #ccc;
  border-left: none;
  text-align: right;
}

/* マイページ */
.fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink{
    color: #3c3c3c;
}
.fs-c-wishlistProduct__viewAllProducts {
    color: #3c3c3c;
    text-decoration: underline;
}
.fs-c-wishlistProduct__viewAllProducts:hover {
    color: #3c3c3c;
    text-decoration: none;
}
.fs-l-account h3 {
  color: #fff;
}
.fs-c-logout__pageLink{
    color: #3c3c3c;
}
.fs-c-accountService__page--accountDelete .fs-c-string--label,
.fs-c-accountService__page--accountDelete .fs-c-string {
    color: #3c3c3c;
}
.fs-c-accountService__page--accountDelete .fs-c-string--label:hover,
.fs-c-accountService__page--accountDelete .fs-c-string:hover {
    color: #3c3c3c;
    text-decoration: none;
}
.fs-p-accountInfo {
  color: #3c3c3c;
}
.fs-p-accountInfo:hover {
    color: #3c3c3c;
    text-decoration: none;
}

/* 商品一覧 */
@media screen and (min-width: 768px) {
  .fs-p-headerNavigation__search {
    flex-grow: 0;
    width: 100%;
    padding: .5em 1em 1em;
    text-align: center;
  }
}

/* 注文完了 */
#fs_CheckoutSuccess .fs-c-subSection__title{
  color: #3c3c3c;
}

